CSG_PARTIAL_RDF(1)

NAME

csg_partial_rdf - Part of the VOTCA package

SYNOPSIS

csg_partial_rdf [OPTIONS]

csg_partial_rdf [--help]

DESCRIPTION

Calculate spatially confined rdfs

OPTIONS

Allowed options:

  -h [ --help ] display this help and exit
  --verbose be loud and noisy
  --verbose1 be very loud and noisy
  -v [ --verbose2 ] be extremly loud and noisy
  --top arg atomistic topology file

Mapping options:

  --cg arg [OPTIONAL] coarse graining mapping and bond
                        definitions
                        (xml-file). If no file is given, program acts on
                        original trajectory
  --map-ignore arg list of molecules to ignore if mapping is done
                        separated by ;

Specific options:

  --options arg options file defining the rdfs
  --subvolume_radius arg Rdf calc. in spherical subvolume of this radius (from
                        center of box)
  --do-vol-corr Correct for subvolume truncation in rdf
  --write-every arg (UNIMPLEMENTED) write after every block of this
                        length, if --blocking is set, the averages are
                        cleared after every output
  --do-blocks write output for blocking analysis

Threading options:

  --nt arg (=1) number of threads

Trajectory options:

  --trj arg atomistic trajectory file
  --begin arg (=0) skip frames before this time (only works for
                        Gromacs files)
  --first-frame arg (=0) start with this frame
  --nframes arg process the given number of frames

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.